body {
    margin: 2em auto;
    max-width: 40em;
    line-height: 1.6;
    font-size: 14pt;
    font-family: sans-serif;
    padding: 0 8px;
    background-color: #FFE;
}

h1, h2, h3 {
    line-height: 1.2;
}

header > time {
    color: #555;
    font-style: italic;
}

img {
    height: auto;
    max-width: 100%;
}
